from django.urls import path
from .views import home, project_detail, asset_library, admin_login, admin_logout

urlpatterns = [
    path("", home, name="home"),
    path("project/<slug:slug>/", project_detail, name="project_detail"),
    path("assets/", asset_library, name="asset_library"),
    path("studio-admin/login/", admin_login, name="admin_login"),
    path("studio-admin/logout/", admin_logout, name="admin_logout"),
]
